.cf:before, .cf:after {  content: " "; display: table; }
.cf:after {  clear: both;  }
.cf { *zoom: 1; }

.grid-container {
    max-width: 1028px;
}

.grid-container div img {
    display: inline-block;
}

body.home .grid-container div img {
    display: block;
}

body > .grid-container, #topbar > .grid-container {
    margin-left: 5%;
}

body.home .grid-container {
    max-width: 1200px;
}

.slicknav_menu {
    display: none;
}
@media screen and (max-width: 50em) {
    #navbar {
        display:none;
    }
    .slicknav_menu {
        display:block;
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
html, html * {
    box-sizing: border-box;
}
#topbar {
    background-color: #68A0F3;
    height: 2.5rem;
    margin-bottom: 1rem;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 3px 4px rgba(100,100,100,0.4);
}
#topbar a {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    line-height: 2.5rem;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}
#topbar a.btn:before  {
    display: inline-block;
    padding: 0 0.75em;
    content: '\00b7';
}
#topbar a.btn:first-child:before {
    display: none;
    content: '';
}
#topbar a:hover {
    text-decoration: underline;
}
#topbar form input[type=text] {
    font-size: 1rem;
    line-height: 1.75rem;
    margin: 0.35rem;
    width: 100%;
    padding: 0 0.5rem;
    border: 0px solid #fff;
    border-radius: 5px;
}
#topbar a.uk-site {
    float: right;
    background-repeat: no-repeat;
    background-size: auto 21px;
    background-position: 0 9px;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
body {
    padding: 0;
    margin: 0;
    margin-top: 4em;
    background-image: url("http://www.primarytimes.net/assets_c/images/site-background-1604121329.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: top right;
    background-repeat: no-repeat;
    font: 16px / 1.5 "Roboto", sans-serif;
}
p, li {
    font-size: 0.875em;
}
.box, .whats-on {
    background-color: #fff;
    position: relative;
    margin-bottom: 1em;
    overflow: hidden;
    border-radius: 0.25em;
}
.box h3 {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
    color: #b00;
    margin: 0;
    font-weight: 500;
    font-size: 1.125em;
    line-height: 2em;
    padding: 0 0.5em;
    transition: 0.2s all linear;
}
.box a:hover h3 {
    background-color: #b00;
    background-color: rgba(186,0,0,0.9);
    color: #fff;
}

.whats-on h3 {
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
    color: #b00;
    margin: 0;
    font-size: 1.125em;
    font-weight: 500;
    line-height: 2em;
    padding: 0 0.5em;
}
.box a {
    text-decoration: none;
}
.box img {
    display: block;
    width: 100%;
    height: auto;
}
.featured {

}
.featured > img {
    z-index: -1;
}
.featured .featured-item {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.featured .featured-item.active {
    z-index: 10;
}
.featured .featured-item.next-active {
    z-index: 5;
}
.box.featured h3 {
    top: auto;
    right: 0;
    width: auto;
    padding: 0 1em;
    bottom: 12%;
    background-color: rgba(255,0,0,0.7);
    color: #eee;
}
.whats-on {
    padding-bottom: 2em;
}
.whats-on ul {
    list-style: none;
    margin: 0;
    padding: 1em;
    position: relative;
}
.whats-on .whats-on-items {
    max-height: 390px;
    overflow: hidden;
}
.advert {
    margin-bottom: 1em;
    overflow: hidden;
}
.advert img {
    width: 100%;
}
.whats-on li {
    margin-bottom: 0.5em;
}
.whats-on li span b {
    font-style: normal;
}
.whats-on li span {
    display: block;
    font-size: 0.9em;
    font-style: italic;
}
.whats-on li a {
    color: #b00;
    font-weight: bold;
}

#footer {
    padding-top: 2em;
    padding-bottom: 2em;
}

#footer > div {
    background-color: rgba(255,255,255,0.8);
}
#footer .footer-blocks {
    display: flex;
    flex-wrap: wrap;
}
#footer .footer-blocks > div {
    flex-basis: 25%;
    padding: 1em;
}
#footer .footer-blocks a, #footer .footer-blocks h3 {
    display: block;
    font-size: 1em;
    padding: 0;
    margin: 0;
    font-weight: bold;
    line-height: 2em;
    color: #555555;
}
#footer .footer-blocks .copyright a {
    display: inline;
}
#footer .footer-blocks p.copyright {
    font-size: 0.6875em;
    text-align: left;
    margin: 0;
    padding: 0;
}
#footer p {
    color: #666;
    line-height: 1.375rem; 
    font-size: 0.8125rem; 
    text-align: center; 
    margin: 1em 3em;
}
#footer a {
    text-decoration: none; 
    color: inherit;
}
#footer a:hover {
    text-decoration: underline;
}
#header .logo {
    margin-left: 0.5em;
    margin-bottom: 0;
}
#header .strapline {
    font-size: 1em;
    color: navy;
    font-style: normal;
    max-width: 360px;
    margin-left: -0.3em;
    font-weight: 500;
    text-align: center;
    line-height: initial;
}
div#nav {
    background-color: #68A0F3;
    margin-bottom: 1em;
}
ul.navbar {
    list-style: none;
    display: flex;
    flex-grow: 1;
    margin: 0;
    font-size: 1.125em;
    padding: 0;
}

ul.navbar li {
    display: flex;
    flex-grow: 1;
    color: #fff;
}
ul.navbar li:first-child {
    flex-grow: 0;
    padding-left: 0;
    padding-right: 0;
}
ul.navbar li:first-child a {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
    max-height: 40px;
    max-width: 40px;
}
ul.navbar li:first-child a:hover i {
    background-position: 0 100%;
}

ul.navbar li a {
    display: block;
    color: #fff;
    text-decoration: none;
    width: 100%;
    line-height: 2.5em;
    text-align: center;
    transition: all 0.2s linear;
}

ul.navbar li a:hover {
    background-color: #fff;
    color: #68A0F3;
}

ul.navbar li:first-child a:hover {
    background-color: #68A0F3;
    color: #fff;
}

.slicknav_menu {
    background: #68A0F3;
}
.slicknav_nav li:first-child {
    display: none;
}
.slicknav_nav a {
    font-size: 1rem;
    padding: 0.75rem;
    margin: 0.25rem;
}
.mag-covers > div {
    margin-bottom: 0.5em;
}

div.breadcrumbs {
    font-size: 12px !important;
    padding-bottom: 1em !important;
    color: #999 !important;
}

.breadcrumbs a {
    font-weight: normal !important;
    font-size: 12px !important;
    color: #999 !important;
}

.breadcrumbs a:last-child {
    text-decoration: none;
}

.news-item {
    padding-bottom: 1em;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 2em;
}
.news-item a.section {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
.news-item a.section:hover {
    color: #4e558b;
    text-decoration: underline;
}
.news-item h2, .news-item h2 a {
    color: #4e558b !important;
    text-decoration: none !important;
}
.news-item h2 {
    margin-bottom: 0px !important;
    margin-left: 130px !important;
}
.news-item .news-content {
    margin-left: 130px !important;
    font-size: 13px;
    margin-right: 4px;
}
.news-content a {
    font-weight: bold;
    color: #666;
    text-decoration: none;
}
.news-content a:hover {
    text-decoration: underline;
}
.news-date {
    font-size: 12px;
    color: #666;
    font-weight: bold;
    padding-top: 0.2em;
    padding-bottom: 0.6em;
    margin-left: 130px !important;
}
.news-thumbnail {
    float: left;
    width: 120px;
}
.news-thumbnail img {
    max-width: 100%;
    box-shadow: 1px 1px 3px rgba(127,127,127,0.6);
}

h1 {
    font-size: 1.75em;
    font-weight: 400;
    margin: 0 0 0.3em 0;
    line-height: 1.2em;
}

h2 {
    margin: 0 0 1em 0;
    font-size: 1.125em;
    font-weight: 400;
}

.region-feature {
    display: flex;
}

.region-feature > div {
    flex-basis: 50%;
    flex-grow: 1;
    position: relative;
}
.region-feature > div:first-child {
    margin-right: 1em;
}
.region-feature > div img {
    width: 100%;
    height: auto;
}

.region-feature h3 {
    width: 100%;
    padding: 0.6em;
    font-weight: normal;
    position: absolute;
    bottom: 0;
    margin: 0;
    background-color: #000;
    background-color: rgba(0,0,0,0.7);
    color: #fff;

}
.region-feature img {
    float: left;
}

.region-listings {
    padding: 12px;
    margin-top: 18px;
    background-color: #d3e7ee;
}

.region-best h2, .region-listings h2, .region-listings h3 {
    color: #5876cb !important;
}

.region-listings .listing {
    width: 100% !important;
    background-color: #fff !important;
    margin-bottom: 1px !important;
}

.region-listings .listing p {
    padding-top: 6px !important;
    margin-bottom: 0 !important;
}

.region-header {
    padding: 0 8px 2px 8px;
}

.region-best {
    display: flex;
    flex-wrap: wrap;
}

.region-best h3 {
    color: #333;
    margin: 0;
    font-weight: bold;
    padding: 12px 0 6px 0;
    text-align: center;
}
.region-best .listing img {
    margin: 0 auto;
}
.region-best .listing {
    flex-basis: 33.333%;
    float: left;
    padding: 0.5em;
}

img.right {
    float: right;
    margin: 0 0 1em 1em;
}

img.left {
    float: right;
    margin: 0 1em 1em 0;
}

@media (max-width: 400px) {
    .grid-33.sidebar {
        padding-left: 0;
        padding-right: 0;
        margin-top: 1em;
    }
}

#content_location_map {
    float: right;
    width: 280px;
    height: 280px;
    box-shadow: 1px 1px 3px rgba(127,127,127,0.6);
}
